/*-------- Global CSS Reset --------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}

.opacity {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;}
a.opacity {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;}
  a.opacity:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;}


/*-------- design style --------*/
.floatl{ float:left;}
.floatr{ float:right;}
.skin_width {width:950px;max-width:950px;min-width:760px;margin:0 auto;}
#skin_wrap {width:100%; background:#000; position:relative;z-index:1;}
.header_line { background:#555555; height:6px; font-size:0;}

#skin_header {}
.logo {padding: 13px 0 15px 0;}
.tel {padding: 30px 18px 0 0; font: normal 26px 'BahaseNormal', Arial; color: #fff;}
.tel a:link, .tel a:visited, .tel a:active {font: normal 26px 'BahaseNormal', Arial; color: #fff; text-decoration: none;}
.tel a:hover  {font: normal 26px 'BahaseNormal', Arial; color: #F00; text-decoration: none;}

.skin_menu {margin: 0 auto; background: url(../images/menu-bg.jpg) repeat-x; height: 38px;}
#mobile_nav, .mobilebottompane{display:none;}
#menuarea{ float:left;width:820px;background:; position:relative;z-index:903; margin: 0;}
.social-icos {padding-top: 10px; padding-right: 8px;}
#skin_main {background: url(../images/banner-bg.jpg) no-repeat 50% 0;}
.btm_curve {background: url(../images/bb.jpg) no-repeat 50% 0; height: 111px;} .btm_curve span {padding: 80px 0 0 78px; font: normal 10px/12px Arial, Helvetica, sans-serif; color: #fff; display:block;}
.top-ico {margin-top: 5px; margin-right: 10px;}
.move-top {display: none;}
#skin_footer {background: url(../images/bb.jpg) repeat-x; height: 42px; padding:0;}
.footer_style, .footer_style a:link, .footer_style a:visited, .copyright, a.copyright:link, a.copyright:visited {font: bold 12px/42px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;}
.footer_style a:hover, .footer_style a:active, a.copyright:hover, a.copyright:active {text-decoration: underline;}
.footer_style img {margin-bottom: -4px;}

/*--------- Menu style ----------*/
#standardMenu { margin:0;position:relative; z-index:903;}
#standardMenu ul {margin:0; padding:0; float: left;}
#standardMenu ul li {list-style:none;float:left;background: ;overflow:visible;position:relative;cursor:pointer;height:38px;line-height:38px;}
#standardMenu ul li.selected, #standardMenu ul li.breadcrumb{height:38px;}

#standardMenu ul li a {display:block;background:none;text-transform:uppercase;font: bold 12px/38px Arial, Helvetica, sans-serif;text-decoration:none;color:#fff; border-right: #bf0513 1px solid;}
#standardMenu ul li a:hover {background:url(../images/menu-active.jpg) repeat-x;text-decoration:none;color:#fff;}
#standardMenu ul li.selected > a, #standardMenu ul li.breadcrumb > a{color:#fff;background:url(../images/menu-active.jpg) repeat-x;}

#standardMenu ul li a div {display:block; background:none; }
#standardMenu ul li a:hover div{background:#AC0212;}
#standardMenu ul li.selected a div, #standardMenu ul li.breadcrumb a div{ background:#AC0212;margin:0;}

#standardMenu ul li a div span{display:block; background:none; margin:0; padding:0 12px;line-height:38px; }
#standardMenu ul li a:hover div span{background:#AC0212;}
#standardMenu ul li.selected a div span, #standardMenu ul li.breadcrumb a div span{padding: 0px 12px;line-height:38px;}

#standardMenu ul li ul li{ background:#F40C12;margin:0px;white-space:normal; height:auto; line-height:1em; width:180px; border-top:0px #835112 solid;}
#standardMenu ul li ul li.first{ border-top:none; }
#standardMenu ul li ul li.selected, #standardMenu ul li ul li.breadcrumb{ background:#AC0212; margin-top:0;height:auto;}

#standardMenu ul li ul li a {display:block;background:#F40C12;text-decoration:none;font-weight:normal;text-transform:none;padding:0px 15px 0px 12px;font-size:12px;color:#fff; line-height: 30px;}
#standardMenu ul li ul li a:hover {background: #AC0212!important;}
#standardMenu ul li ul li.selected > a, #standardMenu ul li ul li.breadcrumb > a, #standardMenu ul li ul li.item a:hover{ background:#f40c12; color:#fff; cursor:pointer;}
#standardMenu ul li ul li.haschild > a{ background:url(../images/menu-arrow01.gif) no-repeat right center #f40c12;}
#standardMenu ul li ul li.selected.haschild > a, #standardMenu ul li ul li.breadcrumb.haschild > a, #standardMenu ul li ul li.item.haschild > a:hover { background:#AC0212;}

#standardMenu ul li ul { display:none; position:absolute; top:38px; left:0; border:solid 0px #835112; background: #f40c12;}
#standardMenu ul li.selected ul, #standardMenu ul li.breadcrumb ul{ display:none; position:absolute; top:37px; }
#standardMenu ul li:hover ul.level0 { display: block;}
#standardMenu ul li ul li ul{ display:none;}
#standardMenu ul li ul li:hover ul.level1{ display: block;left:180px; top:0px}
#standardMenu ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li:hover ul.level2 { display: block;left:180px; top:0px}
#standardMenu ul li ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block; left:180px; top:0px}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- Pane Style ----------*/
.dnnpanes{ clear:both;}
.bannerpane { padding:0; margin:0 0 11px 0;}
.bannerpane p{ margin:0;}

.toppanes {background: #fff; padding: 16px 16px 0 16px;}
.toppane1, .toppane2 {width: 295px; padding: 0 16px 0 0;}
.toppane3 {width: 295px; padding: 0;}
.middlepanes {background: #fff; padding: 16px; border-bottom: #000 10px solid;}
.bottompanes {background: #fff; padding: 0;}
.contentpane {width: 604px;}
.rightpane {width: 280px; padding-left: 18px; padding-right: 15px;}
.bottompane {padding: 16px; background: #fff; border-bottom: #000 10px solid;}

